.dropdown-menu {
	min-width: 200px;
	
}

	.dropdown-menu.columns-2 {
		min-width: 400px;
	}

	.dropdown-menu.columns-3 {
		min-width: 600px;
	}

	.dropdown-menu li a {
		padding: 5px 15px;
		font-weight: 300;
	}

.multi-column-dropdown {
	list-style: none;
	margin:0px 0px 5px 0px;
	padding: 0;
}

	.multi-column-dropdown li a {
		display: block;
		clear: both;
		line-height: 2.5;
		color: black;
		white-space: normal;
		font-size:13px;
	}

		.multi-column-dropdown li a:hover {
			text-decoration: none;
			/*color: #262626;*/
			
		}

@media (max-width: 767px) {
	.dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}


.newMenuDDCatTitle {
	font-weight: bold;
	font-size: 14px;
	color: #232323;
}

.newMenuDDSubCat {
	font-size: 12px;
	color: #333333;
}

